/*

DESC: Disable possibility to enter on course with another session ID.
DESC_PL: Uniemozliwienie wejscia na strone kursu jezeli id sesji sa rozne.
DESC_DE: Das Öffnen von Kursen mit anderer Session ID verhindern.
 
*/

if (me.sid != lms.getSID()) { //me.sid - user variable sid
	//jump to info page
	lms.gotoPage("<PAGE NUMBER>"); //<PAGE NUMBER> - global page number
}
